Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.hubservices.core.v2
Class KmehrHeaderGetTransactionListType

    java.lang.Object
      be.fgov.ehealth.hubservices.core.v2.KmehrHeaderGetTransactionListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:10:32+02:00",
               comments="JAXB RI v2.2.6")
    public class KmehrHeaderGetTransactionListType

extends Object
implements Serializable

Java class for KmehrHeaderGetTransactionListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="KmehrHeaderGetTransactionListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="folder" type="{http://www.ehealth.fgov.be/hubservices/core/v2}FolderTypeUnbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`KmehrHeaderGetTransactionListType()`

Method Summary
`FolderTypeUnbounded` | `getFolder()` Gets the value of the folder property.
`void` | `setFolder(FolderTypeUnbounded value)` Sets the value of the folder property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KmehrHeaderGetTransactionListType

    public KmehrHeaderGetTransactionListType()

Method Detail

### getFolder

    public FolderTypeUnbounded getFolder()

  Gets the value of the folder property.

  Returns:
    possible object is `FolderTypeUnbounded`

### setFolder

    public void setFolder(FolderTypeUnbounded value)

  Sets the value of the folder property.

  Parameters:
    `value` - allowed object is `FolderTypeUnbounded`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.